4 Replies Latest reply on Jul 18, 2017 7:29 PM by fayaz_landesk

    Unable to upgrade xtraction from 15.1 to 16.4

    fayaz_landesk Apprentice

      Hello Xtraction Community,

       

      I am trying to upgrade xtraction from v15.1 to v16.4. However, after upgrading my .net framework to 4.6.1, I am still getting the error as shown in the attachment. Any help/advice would be aprpeciated.

       

      Also, I am not sure how can I raise a query to xtraction support team in the new system in ivanti. Any guidance on this will be helpful.

       

      Thanks,

      Fayaz